dotmailer for Magento v2.4.9 release

You can now get the latest version of dotmailer for Magento 2. Changes include:

Fix

  • We've fixed a dependency issue which prevented Composer from installing the extension
Have more questions? Submit a request

Comments